Bug 121077 - FC2 release notes -- installation bits
Summary: FC2 release notes -- installation bits
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-04-16 21:05 UTC by Jeremy Katz
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-18 14:21:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2004-04-16 21:05:15 UTC
New things...

1) There is now an images/diskboot.img file in the tree.  This can be
written to a USB pen drive with dd and booted if your BIOS supports
booting off of USB devices.
2) SELinux is disabled by default.  Boot with 'selinux' to enable
3) CD ejecting bit can go if it's still there (I didn't see it) since
they should eject now

Comment 1 Ed Bailey 2004-04-17 02:27:40 UTC
Jeremy -- thanks for the info.

About #1 -- is this arch-specific in any way?

Comment 2 Warren Togami 2004-04-17 03:10:19 UTC
The image exists in both i386 and x86-64 directories, and I have
noticed my Opteron motherboard supports USB booting.  So hardware
support depends entirely on the motherboard BIOS support.

Comment 3 Jeremy Katz 2004-04-17 15:58:32 UTC
It's for both i386 and x86_64, so not arch specific in the context of
Fedora

Comment 4 Ed Bailey 2004-04-17 19:27:11 UTC
Here's what I have -- sound ok?

For systems capable of booting from a USB device, Fedora Core 1.91
Test 2 includes an image file designed for use with USB pen drives (or
other bootable media with a capacity larger than a diskette drive).
The file is diskboot.img, and is present in the images/ directory on
CD-ROM 1. Use the dd command to write the image.
Note

The ability to use this image file with a USB pen drive depends on the
ability of your system's BIOS to boot from a USB device.

BTW, being the picky docs person I am, I checked the README in images/
to make sure it mentioned this file, but you beat me to it... :-)



Comment 5 Jeremy Katz 2004-04-18 03:15:50 UTC
Yep, sounds good.  Thanks Ed.

Comment 6 Ed Bailey 2004-04-18 14:21:38 UTC
Super -- thanks for the feedback!


Note You need to log in before you can comment on or make changes to this bug.